उबंटूवर लिबर ऑफिसची नवीनतम आवृत्ती कशी स्थापित करावी

उबंटूवर लिबर ऑफिस 7.1.1

जरी उबंटू डेबियन नसले तरी तो आर्च लिनक्ससुद्धा नाही. मला म्हणायचे ते म्हणजे वारंवारता व वेग ज्याद्वारे त्यांनी त्यांच्या रिपॉझिटरीजमध्ये सॉफ्टवेअर जोडले: डेबियन केवळ चांगलेच चाचणी केलेले सॉफ्टवेअर जोडते, जे अगदी जुन्या आवृत्त्यांमध्ये भाषांतरित करते, उबंटू वेगवान अद्ययावत होते, परंतु वितरणापेक्षा कमी अर्क लिनक्स किंवा मांजारो सारखे रोलिंग रिलीज . या कारणास्तव, तो सहसा ची आवृत्ती जोडतो LibreOffice जे सर्वात अद्ययावत नाही.

सुरू ठेवण्यापूर्वी, मी एक गोष्ट स्पष्ट करू इच्छितोः कॅनोनिकलने शिफारस केलेल्या आवृत्तीसह रहायचे निवडल्यास ते काहीतरी आहे. हे फक्त अधिक चाचणी केलेले आहे आणि त्यात कमी बग आहेत. परंतु हे देखील खरे आहे की दस्तऐवज फाउंडेशनने प्रत्येक नवीन प्रकाशनासह सुसंगतता सुधारली आहे आणि अलीकडेच हे पाहून मी आश्चर्यचकित झालो आहे की Writer मध्ये जे लिहिले आहे त्यातील बरेच काही वर्डप्रेसशी सुसंगत आहे, म्हणून मला असे वाटते की अशा प्रकरणांमध्ये ते वापरणे योग्य आहे नवीनतम आवृत्ती. कसे ते आम्ही येथे दर्शविणार आहोत.

लिबर ऑफिसला नेहमीच अद्यतनित करण्याचा उत्तम पर्यायः आपला पीपीए

काही सॉफ्टवेअरसाठी, फ्लॅटपॅक आवृत्ती वापरणे सर्वात उत्तम पर्यायांपैकी एक आहे. परंतु ते वेगळ्या पॅकेजेस आहेत ही वस्तुस्थिती समस्या निर्माण करू शकते, म्हणूनच मी इतर बर्‍याच लोकांप्रमाणेच तरीही आम्ही ज्याला "एपीटी आवृत्ती" म्हणतो त्यापेक्षा जास्त पसंत करतो. हे आपल्या स्वारस्यासारखे असल्यास, आपल्याला जे करायचे आहे ते जोडणे आहे अधिकृत भांडार:

  1. आम्ही टर्मिनल उघडतो.
  2. आम्ही खालीलप्रमाणे लिहितो:
sudo add-apt-repository ppa:libreoffice
  1. पुढे आम्ही पॅकेजेस अपडेट करतो. जर आपल्याकडे लिबर ऑफिस स्थापित असेल तर नवीन आवृत्ती अद्ययावत होईल.

फ्लॅटपाक आवृत्ती

माझ्यासाठी दुसरा सर्वात चांगला पर्याय म्हणजे स्थापित करणे फ्लॅटपॅक पॅकेज. आम्ही सक्षम होईपर्यंत हे कोणत्याही सुसंगत सॉफ्टवेअर सेंटरवरून करू शकतो. मध्ये हा लेख उबंटू २०.०20.04 पासून ते कसे करावे हे आम्ही स्पष्ट करतो. आपल्याकडे जुनी आवृत्ती असल्यास, ग्नोम सॉफ्टवेअर आधीपासूनच डीफॉल्टनुसार स्थापित केले गेले आहे, म्हणून ते स्थापित करण्याची आवश्यकता नाही. या प्रकारचे कोणतेही पॅकेज स्थापित करणे हे शोधणे, स्त्रोत विभाग पाहणे, "फ्लॅथब" निवडणे आणि "स्थापित करा" क्लिक करणे इतके सोपे आहे.

मध्ये वर्णन केल्याप्रमाणे आम्ही संच देखील स्थापित करू शकतो फ्लॅथब पेजजे टर्मिनल कमांडसह आहे (फ्लॅटपॅक स्थापित करा फ्लॅथब org.libreoffice.LibreOffice), परंतु जर आपण उबंटूबद्दल बोलत आहोत आणि हे आम्ही तसे करू शकले तर हे असे का करावे GNOME सॉफ्टवेअर? याव्यतिरिक्त, ग्नोम स्टोअर वरून आम्ही फ्लॅटपाक पॅकेजेस शोधू शकतो.

स्नॅप आवृत्ती

मी तीन सर्वोत्तम पर्यायांपैकी शेवटचा पर्याय ठेवले कारण मी मागील पॅकेजेस पसंत करतो. तसेच बर्‍याच स्नॅप पॅकेजेस अद्ययावत होण्यास वेळ लागतात, परंतु लिबर ऑफिसमध्ये असे दिसत नाही. उबंटूमध्ये या ऑफिस सुटची स्नॅप व्हर्जन स्थापित करणे तितकेच सोपे आहे डीफॉल्ट स्टोअरमध्ये "लिब्रेऑफिस" ऑपरेटिंग सिस्टमचे, कारण हे खरोखरच "स्नॅप स्टोअर" आहे जे मी शिफारस करत नाही, परंतु हे चांगले आहे.

जर माझ्याप्रमाणे, आपल्याला त्या स्टोअरला अजिबात स्पर्श करायचा नसेल आणि आपण जीनोम सॉफ्टवेअर स्थापित केला असेल तर आपण या स्टोअरमध्ये देखील शोधू शकता आणि उबंटूमध्ये मूळत: "स्नॅपक्राफ्ट.आयओ" म्हणत असलेले एक निवडू शकता. जर तुम्हाला टर्मिनलद्वारे करायचे असेल तर तुम्हाला ही कमांड लिहावी लागेल:

sudo snap install libreoffice

मी म्हटल्याप्रमाणे, मी हे अधिकृत भांडारात करणे पसंत करते आणि मला वाटते की मी एकमेव नाही, परंतु या तीन पर्यायांपैकी कोणताही चांगला आहे.


लेखाची सामग्री आमच्या तत्त्वांचे पालन करते संपादकीय नीति. त्रुटी नोंदविण्यासाठी क्लिक करा येथे.

2 टिप्पण्या, आपल्या सोडा

आपली टिप्पणी द्या

आपला ई-मेल पत्ता प्रकाशित केला जाणार नाही. आवश्यक फील्ड चिन्हांकित केले आहेत *

*

*

  1. डेटा जबाबदार: मिगुएल Áन्गल गॅटन
  2. डेटाचा उद्देशः नियंत्रण स्पॅम, टिप्पणी व्यवस्थापन.
  3. कायदे: आपली संमती
  4. डेटा संप्रेषण: कायदेशीर बंधन वगळता डेटा तृतीय पक्षास कळविला जाणार नाही.
  5. डेटा संग्रहण: ओकेन्टस नेटवर्क (EU) द्वारा होस्ट केलेला डेटाबेस
  6. अधिकारः कोणत्याही वेळी आपण आपली माहिती मर्यादित, पुनर्प्राप्त आणि हटवू शकता.

  1.   बास्क म्हणाले

    ते अलिप्त पॅकेजेसमुळे समस्या निर्माण होऊ शकतात, हे असे आहे की नाही, फ्लॅटपॅकशिवाय आपल्याला एक समस्या देखील होणार नाही, जरी आपण संपूर्ण सिस्टममध्ये फक्त एक वापरत असाल तर आपल्याला काय बकवास दाखवावे लागेल.

    1.    पॅब्लिनक्स म्हणाले

      सर्व काही सारखे कार्य करत नाही, विस्तार आहेत जे उपलब्ध नाहीत, डिझाइन भिन्न असू शकतात ...

      होय, ही एक शक्यता आहे.